WordPress.org

Plugin Directory

Wistia WordPress Plugin

Enables all Wistia embed types to be used in your WordPress blog.

Wistia's embed codes are designed to be very durable, but WordPress has a history of being particularly troublesome. This plugin transparently makes sure that your Wistia embeds will work, no matter what you do.

As of version 0.6 of this plugin, it is recommended that you check "Use oEmbed?" under Advanced Options when generating your embed code.

See the Wistia documentation for more: http://wistia.com/doc/wordpress#using_the_oembed_embed_code

Requires: 2.9.1 or higher
Compatible up to: 3.5.2
Last Updated: 2013-12-20
Active Installs: 7,000+

Ratings

3.3 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
0,1,0
100,1,1